@charset "utf-8";
/************************************************************************
 * 프로젝트   : 대한법률구조공단 홈페이지
 * 파일명      : m_layout.css
 * 설명         : 레이아웃_반응형
 * 작성일      : 2018. 12. 27 
 * 버   전      : 1.0 
************************************************************************/
/* mLayout */
#wrap { position:relative;  width:100%; margin:0 auto;  }
#base_header { position: absolute; top: 0; left: 0; margin: 0 auto; width:100%; z-index: 1;  height: 121px;  background:rgba(0,0,0,0.45); transition:all 0.3s;-webkit-transition:all 0.3s; border-bottom:1px solid #595959; }
#base_header:hover { background: #FFF }
#footer{ display:block; position: relative; width:100%; margin: 0 auto; border-top:1px solid #dfdfdf }
.header_wrap { border-bottom:1px solid #f0f0f0; }
.util_wrap { height: 36px; }
.headr_inbox, .klac_logo_area, .gnb_util { position: relative; width: 1200px; margin: 0 auto; }
.klac_logo a { background: url(../images/klac_logo_on.png) no-repeat; width:204px; height:52px; position: absolute; top: 50px; left: 0; line-height: 1; font-size: 0; }
.inner_gnb_box:after { display: table; line-height: 0; content: ""; }
.gnb_wrap { float: right; display: block; margin: 0; padding: 0; box-sizing: border-box; padding-right: 100px; z-index:3  }
.gnb_wrap > ul, .th1_box li { list-style: none; margin: 0; padding: 0; float: left;  }
.gnb_wrap > ul, .th1_box li:after {conten:''; display:block; clear:both;}
.dep1_menu { position: relative; display: block; padding: 3px 34px; line-height: 78px; font-size: 20px; color: #FFF; text-decoration: none; letter-spacing: -0.09em; font-family:'notokr-medium';}
.sub_menu_wrap { position: absolute; top:120px;  width: 925px; left:280px; padding: 0; z-index:3; }
.sub_menu_wrap:after {content: ""; display: block; clear: both; }
.dep2_wrap { position: absolute ; width:100%; left:0; top:2px; padding: 0;   }
.dep2_wrap:before {conten:''; display:block; clear:both; }
.dep2_wrap ul > .th2_gnb { width:220px; min-height:40px; padding:10px 0; position:relative; float:right; border-bottom:1px solid  rgba(231, 231, 231, 0.2) }
.dep2_wrap ul > .th2_gnb:before { content: ""; position: absolute; top: 0px; left:-1px; width: 1px; height: 100%; background-color: rgba(231, 231, 231, 0.2);  min-height: 59px;}
.dep2_wrap ul > .th2_gnb:after { content: ""; position: absolute; top: 0px; right: 0; width: 1px; height: 100%; background-color: rgba(231, 231, 231, 0.2);  min-height: 59px;}
.g_sub_list2 .th2_gnb {  float:left;  } 
.dep2_wrap ul > .th2_gnb .th2_Tlt { display:block; font-size:16px; line-height:20px; padding:13px; font-family:'notokr-medium'; font-weight:100; color:#00c5fe   }
.th2_gnb li { width:220px;  }
.th2_gnb .dep3_menu { display: block; text-align: left;   padding: 3px 5px 3px 15px; color: #fff; line-height: 18px; font-size: 14px; letter-spacing: -0.07em; }
.th2_gnb .dep3_menu:hover{min-height:18px;  font-family:'notokr-medium'; font-weight: 400; text-decoration:underline; }
/* 메뉴배경 */
.gn_wrap_bg { position:absolute; top: 122px; left:0; width: 100%; background: #00346F; opacity: 0.9; z-index:1; border-bottom:1px solid #192c42;}
.gn_wrap_bg.on{border-bottom:2px solid #0f3d64; }
.dep1_menu:hover span, .dep1_menu .dep1_on {padding: 11px 0; border-bottom: 4px solid #0f3d64;}

/* 상단마우스오버 */
.click_head {background: #FFF !important; }
.klac_logo_click a { background: url(../images/klac_logo_off.png) no-repeat; width:204px; height:52px; position: absolute; top: 50px; left: 0; line-height: 1; font-size: 0; }
.dep1_click { color: #0f3d64;  font-weight: 500;  font-family:'notokr-medium';}
.gnb_util .btn_allsearch_on { display:inline-block; position:absolute; top:23px; right:38px; width:37px; height:37px; background:url(../images/btn_allsearch_off_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #CCC }
.gnb_util .btn_sitemap_on { display:inline-block; position:absolute; top:23px; right:0px; width:37px; height:37px; background:url(../images/btn_sitemap_off_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #CCC }

/* 검색/사이트맵 버튼 */
.gnb_util .btn_allsearch { display:inline-block; position:absolute; top:23px; right:38px; width:37px; height:37px; background:url(../images/btn_allsearch_on_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #fff }
.gnb_util .btn_sitemap { display:inline-block; position:absolute; top:23px; right:0px; width:37px; height:37px; background:url(../images/btn_sitemap_on_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #fff }
.gnb_util .btn_allsearch:hover { background:url(../images/btn_allsearch_on_img.png) no-repeat 50% 50%; background-color:#003471}
.gnb_util .btn_sitemap:hover { background:url(../images/btn_sitemap_on_img.png) no-repeat 50% 50%; background-color:#003471}
.gnb_util .btn_allsearch_on:hover { background:url(../images/btn_allsearch_on_img.png) no-repeat 50% 50%; background-color:#003471}
.gnb_util .btn_sitemap_on:hover { background:url(../images/btn_sitemap_on_img.png) no-repeat 50% 50%; background-color:#003471}
.inner_gnb_box .menu_close { display:none }
/* 다국어 */
.global_gnb {   position:absolute; right:110px; height:37px; line-height:37px; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0 }
.global_gnb > a {position:relative; width:150px;  height:37px;  line-height:37px; padding: 0 35px 0 20px; color:#FFF;  }
.global_gnb:hover > a em {color:#FFF; }
.global_gnb > a em:after {content:'';position:absolute;top:8px;right:15px;display:inline-block;width:0;height:0;border:4px solid #FFF;border-bottom-width:0;border-right-color:transparent;border-left-color:transparent;vertical-align:middle;}
.global_gnb:hover > a em:after {border:4px solid #FFF;border-bottom-width:0;border-right-color:transparent;border-left-color:transparent;}
.global_gnb .global_list{position:absolute;top:38px;left:0px;right:0;border:1px solid #d9d9d9;background:#fff; z-index:99999}
.global_gnb .global_list > ul{padding:10px 20px;}
.global_gnb .global_list > ul > li a{display:block;height:22px;line-height:22px;padding:0;}
.global_gnb .global_list > ul > li a:hover{color:#1f4bb4;}
.global_gnb .global_list > ul > li a em{font-size:13px;}
.global_click {color:#000 !important;}
.global_gnb > .global_click em:after {content:'';position:absolute;top:8px;right:15px;display:inline-block;width:0;height:0;border:4px solid #000;border-bottom-width:0;border-right-color:transparent;border-left-color:transparent;vertical-align:middle;}
.global_gnb:hover > .global_click em:after {border:4px solid #000;border-bottom-width:0;border-right-color:transparent;border-left-color:transparent;}

/* 페이지 확대축소 */
.page_util {  position:absolute; right:0px}
.page_util li { float:left; width:36px; height:37px; border-right:1px solid #f0f0f0}
.page_util li .page_minus {  display:inline-block;  width:36px; height:37px; background:url(../images/btn_pageminus_off_img.png) no-repeat 50% 50%; text-indent:-9999px; } 
.page_util li .page_plus {  display:inline-block;  width:36px; height:37px; background:url(../images/btn_pageplus_off_img.png) no-repeat 50% 50%; text-indent:-9999px; } 
.page_util li .page_reset {  display:inline-block;  width:36px; height:37px; background: url(../images/btn_pagereset_off_img.png) no-repeat 50% 50%; text-indent:-9999px; } 
.page_util li .page_minus_sub {  display:inline-block;  width:36px; height:37px; background:url(../images/btn_pageminus_on_img.png) no-repeat 50% 50%; text-indent:-9999px; } 
.page_util li .page_plus_sub {  display:inline-block;  width:36px; height:37px; background:url(../images/btn_pageplus_on_img.png) no-repeat 50% 50%; text-indent:-9999px; } 
.page_util li .page_reset_sub {  display:inline-block;  width:36px; height:37px; background:url(../images/btn_pagereset_on_img.png) no-repeat 50% 50%; text-indent:-9999px; } 

/* m_cont */
#container { position: relative; top:0; margin:0 auto; width:100%; overflow: hidden; z-index:0; }
#container .main_visual { background-color:#CCC; }
.main_visual .visual_slide_box {  position: relative;  margin:0 auto; overflow: hidden; /*position: relative; top: 0; left: 0; z-index: 0;*/   }  


/* 비주얼테스트 */
/*
.visual_img_box .slide_cont_item { position:relative; left:50%; transform: translateX(-50%); }
.slide_cont_item .s_wrap { position:relative; width:1200px; margin-right:auto; margin-left:auto; top:230px;}

*/
.slide_list_box { position:relative; }
.slide_list_box .img_slide_stk {  height:590px }
.slide_list_box .img_slide_stk img { /*max-width:1920px;  min-width:100%;  */max-width:1920px;  margin: 0px auto; background-size: contain !important; }
.slide_list_box .img_slide_stk video { display: block;  width: 100%; height:auto  }
.dot_slide {position: absolute; left:50%; transform: translateX(-50%); bottom:5px; z-index:2 }
.dot_slide { display:block; float:left; }
.dot_slide .dot_page_ic{ display:inline-block; margin-left:10px; }
.dot_slide a.dot_pager_link.active{ background-color:#1428a0; padding:0px 40px; width: 10px; text-indent: -9999px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; cursor: pointer; }
.dot_slide a.dot_pager_link{ background-color:#fff; border-radius:0px; overflow:hidden; padding:0px 9px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; cursor: pointer;}
.dot_slide a.dot_pager_link:hover { background-color:#1428a0 }
.f_hidden { position:absolute; left:-100000px; top:auto; width:1px; height:0px; overflow:hidden}
/* 추가 */
.slick-dots { display: flex; justify-content: center; margin: 0; padding: 0 0; list-style-type: none; }
button { display: block; width: 10px; height: 10px !important; padding: 0; border-radius:50px; margin:0 5px; border: none; text-indent: -9999px; background-color:#FFF; cursor: pointer;}
li.slick-active button { border-radius:20px; background-color:#1428a0 !important; padding:0px 40px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; cursor: pointer;}
.visual_arrow_box .sd_arrow_prev { position:absolute; top: 260px; left: 5%; width:44px; height:74px;  background:rgba(0,0,0,0.50);  transition:opacity 0.3s;-webkit-transition:opacity 0.3s; cursor: pointer; }
.visual_arrow_box .sd_arrow_prev:before { content: ''; float: left;  width: 36px; height: 36px; background: url(../images/visual_arrow_all.png) 0 30px no-repeat; background-position: 0 0; } 
.visual_arrow_box .sd_arrow_next { position:absolute; top: 260px; right:5%; width:44px; height:74px;  background:rgba(0,0,0,0.50);  transition:opacity 0.3s;-webkit-transition:opacity 0.3s; cursor: pointer; z-index:66}
.visual_arrow_box .sd_arrow_next:before { content: ''; float: left;  width: 36px; height: 36px; background: url(../images/visual_arrow_all.png) 0 30px no-repeat; background-position: -30px 0; } 

/* 동영상테스트 */
.caption_Tx01 { color:#fff; position:absolute; top:230px; left: 50%; transform: translateX(-50%); width: 1200px; margin: 0 auto;}
.caption_Tx01 .titcpt{ font-family:'notokr-medium'; font-weight:300; font-size:50px; text-align:left; width:760px; letter-spacing:-3px; line-height:50px; margin:0; }
.caption_Tx01 span{ width:40px; height:2px; margin:15px 15px 15px 0 ; display: inline-block; background-color:#Fff; -ms-transform:skewY(135deg); -webkit-transform:skewY(135deg); transform:skewY(135deg); }
.caption_Tx01 .subcpt{ font-family:'NotoSans'; font-weight:100;  font-size:25px; text-align:left; padding-top:10px; line-height:35px; letter-spacing:-0.5px; margin:0; overflow:hidden; }
.caption_Tx01 a{ text-indent: -120px; overflow: hidden; position:relative; width:120px; height:20px; margin:20px 0 0 0; display:Table; text-align:left; font-size:16px; font-style:normal; color:#fff; font-family:'NotoSans'; font-weight:100;  padding:0; letter-spacing:2px; text-transform:uppercase; }
.caption_Tx01 a:before { content:''; position:absolute; bottom:2px; right:8%; height:100%; width:2px; background:#fff; -webkit-transform:skew(-135deg, 0deg); -moz-transform:skew(-135deg, 0deg); -ms-transform:skew(-135deg, 0deg); -o-transform:skew(-135deg, 0deg); transform:skew(-135deg, 0deg); } 
.caption_Tx01 a:after { content:''; position:absolute; bottom:0; right:0; height:2px; width:100%; background:#fff;}
.caption_Tx01 a:hover{ text-indent:0; cursor:pointer;  -ms-animation:more 0.8s linear infinite 0s; animation:more 0.8s linear infinite 0s; }

/* 주요컨텐츠 */
.service_wrap { width: 1200px; margin: 0 auto; padding: 30px 0; }
.service_wrap h2 { font-size:30px; line-height:33px; font-weight:bold; text-align:center; color:#0f3d64; letter-spacing:-1px }
.service_wrap p { font-size:16px;  color: #333; word-break: keep-all; line-height: 28px; text-align:center}
.point_service { width:1058px; margin: 0 auto   }
.service_List { margin:0 -5px; position:relative;}
.service_List:after {content:'';display:table;clear:both}
.service_List li {float:left; width:25%; position:relative; overflow:hidden; margin-top:10px;}
.service_List li a { display: block;   height: 280px; position: relative; overflow: hidden; background: #fff; border:1px solid #FFF; margin: 0 5px; box-sizing:border-box }
.service_List li span.thumbimg {  height: 160px; overflow: hidden; display: block; background: url(../images/imgthumb.png) no-repeat 50% 50%;}
.service_List li span.thumbimg img { position: absolute; left: 0; top: 0;  height:150px; overflow:hidden;}
.service_List li .sevice_tit_tx { position: relative; height: 100px; overflow: hidden; background: #fff; }
.service_List li .sevice_tit_tx dl { position: absolute; top: 27px;   width: 257px;  padding-bottom: 40px; z-index: 32; }
.service_List li .sevice_tit_tx dl dt { word-wrap: break-word; white-space: normal; text-align:center; overflow: hidden; font-family:'notokr-medium'; font-weight:400; font-size:22px; line-height:28px; color:#323d4f; margin: 10px 0 13px;}	
.service_List li .sevice_tit_tx dl dd { word-wrap: break-word; white-space: normal; overflow: hidden; color: #333;  font-size: 15px; line-height:18px; height: 35px; letter-spacing: -1px;	 text-align:center; font-family:'NotoSans'; padding: 0 20px 0; font-family:'NotoSans'; font-weight:100; }		
.service_List li a:hover { border:1px solid #1428a0; }
.service_List li a em { position:absolute; background-color:#1428a0 ; transition: all 0.5s; opacity:0}
.service_List li a em:nth-of-type(1) { left:0; top:0; width:0%; height:1px; }
.service_List li a em:nth-of-type(2) { left:0; top:0; width:1px; height:0%;  }
.service_List li a em:nth-of-type(3) { right:0; bottom:0; width:1px; height:0% }
.service_List li a em:nth-of-type(4) { right:0; bottom:0; width:0%; height:1px }
.service_List li a:hover em { opacity:1}
.service_List li a:hover em:nth-of-type(1) { width:100%}
.service_List li a:hover em:nth-of-type(2) { height:100%}
.service_List li a:hover em:nth-of-type(3) { height:100% }
.service_List li a:hover em:nth-of-type(4) { width:100% }

/* 공지사항 팝업존 */
.main_content_wrap { margin:0 auto; overflow:hidden; background:#0681c5;background:linear-gradient(to right, #0681c5, #4e3ca8); } 
.ad_board_box { width: 1200px; margin: 0 auto; }
.left_cont_box { position:relative; float:left; margin-left:71px; width:414px; }
.right_cont_box { position:relative; float:right; margin-right:71px; width:600px; }
/* 팝업존 */
.popupzone { display:block; margin:40px 0 20px; overflow:hidden  }
.pop_wrap { height:255px; position:relative}
.pop_tit{ padding:0;  line-height:30px; text-align:left; font-size:16px; color:#fff; font-weight: bold; font-family:'NotoSans'; }
.pop_img_box { width:414px; height:220px; margin-top:5px; background:url(../images/popzon_thumb.png) center no-repeat }
.pop_img_box img { background-size: cover}
.pop_pager { position:absolute; top:0; right:0}
.pop_pager li { float:left;  width:30px; height:30px; border-right:1px solid #d7d7d7}
.pop_pager li .pop_prev_btn {  display:inline-block;  width:30px; height:30px; background: #FFF url(../images/pop_page_all.png) no-repeat; background-position: 0 0; text-indent:-9999px; } 
.pop_pager li .pop_stop_btn {  display:inline-block;  width:30px; height:30px; background: #FFF url(../images/pop_page_all.png) no-repeat; background-position: -90px 0 ; text-indent:-9999px; } 
.pop_pager li .pop_next_btn {  display:inline-block;  width:30px; height:30px; background: #FFF url(../images/pop_page_all.png) no-repeat; background-position: -60px 0; text-indent:-9999px; } 
.pop_pager li .pop_play_btn {  display:inline-block;  width:30px; height:30px; background: #FFF url(../images/pop_page_all.png) no-repeat; background-position: -30px 0; text-indent:-9999px; } 
/* 바로가기 */
.link_page_zone { display:block; margin:0 0 40px; overflow:hidden  }
.pop_link_box {clear:both; overflow:hidden; margin-left:-7px;  margin-right:-7px;}
.pop_link_box li {display:inline-block; float:left; width:33.333%; padding:0 7px;}
.pop_link_box li .unit {display:block; width:100%; text-align:center; margin:0 0; min-height:170px; position:relative; overflow:hidden; border:1px solid #d2d2d2; background-color:#FFF}
.pop_link_box li .unit > span {display:block; text-align:center;}
.pop_link_box li .unit > .sTit { position:relative; font-size:15px; color:#333; margin:20px 0 28px; letter-spacing:-0.05em;  font-family:'notokr-medium'; }
.pop_link_box li .unit > .sTit:after {position:absolute; left:25px; right:25px; bottom:-10px; height:1px; background:#d0d0d6;  content:'';}
.pop_link_box li .unit > .m_link_icn, .pop_link_box li .unit > .m_link_icn:before {  display: inline-block;  width:90px; height:90px; position: relative; background: url(../images/link_page_all.png) no-repeat;  }
.pop_link_box li .unit> .neicon01 { top:10px; background-position: 0px 0px; }
.pop_link_box li .unit> .neicon02 { top:10px; background-position: -91px 0px; }
.pop_link_box li .unit> .neicon03 { top:10px; background-position: -187px 0px; }

/* 공지사항/보도자료/공단소식 */
.notice_zone { position:relative; display:block; margin:40px 0 34px; overflow:hidden; }
.news_zone { position:relative; display:block; margin:0px 0 34px; overflow:hidden; }
.report_zone { position:relative; display:block; margin:0px 0 34px; overflow:hidden; }
.board_tab:after {content:"";display:block;clear:both}
.board_tab { border-bottom:1px solid #dcddde; } 
.board_tab li {float:left;line-height:1}
.board_tab li:last-child { padding: 15px 30px; border:1px solid #d2d2d2; border-bottom:0px !important}
.board_tab li .board_tit {color:#fff; font-size:18px; font-family:'notokr-medium'; font-weight:100; }
.borad_content {margin-top:15px; height:64px;}
.borad_content li a {display:inline-block;color:#fff;font-size:17px;font-family:'NotoSans'; font-weight:100; line-height:30px;  width:75%;text-overflow: ellipsis;white-space:nowrap;overflow:hidden}
.borad_content li a:hover {color:#fff;text-decoration:underline}
.board_date {color:#fff; font-size:17px; float:right; line-height:30px}
.btn_more {position:absolute;right:5px;top:15px;width:19px;height:19px;font-size:0; background:url(../images/board_more_img.png) 0 0 no-repeat}
/* 하단푸터 */
/* banne */
.banner_ft { display:block; overflow:hidden; width:100%; margin:0 auto; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf  }
.banner_box { position:relative;  width:1200px; height:100px; margin: 0 auto; }
.banner_box .banner_contr { position:absolute;  width:730px;  top:28px; left:0}
.banner_box .klac_service { position:absolute;  width:470px;  top:28px; right:0; }
.bnr_btn_direction { position: absolute; top:0; width:100%;}
.bnr_btn_direction a {  display:inline-block; width:30px; height:45px; text-indent:-9999px;}
.bnr_btn_direction a.btn_prev { background: url(../images/banner/ar_prev.png) no-repeat center center #fff; border:1px solid #e0e0e0;position:absolute; left:0;  }
.bnr_btn_direction a.btn_next { background: url(../images/banner/ar_next.png) no-repeat center center #fff; border:1px solid #e0e0e0; position:absolute; right:0; }
.banner_ad_all { display:block; overflow:hidden; position:absolute; left:40px; width:653px; }
.banner_ad_all a { float:left; display:block; margin: 0 5px; background:#FFF; padding:5px 10px;  border:1px solid #e0e0e0;  text-align:center; }
.banner_ad_all a img{  width:86px; height:35px; padding-left:20px }
.klac_service ul {display:table;width:470px;table-layout:fixed; overflow:hidden; }
.klac_service ul li {position:relative;display:table-cell;vertical-align:bottom}
.klac_service .ksba01, .klac_service .ksba02 { border:1px solid #e6e6e6; display:block; margin: 0 4px; height:45px;   }
.klac_service .ksba01 { background: #FFF url(../images/banner/bar_phone_img.png) no-repeat 10px 8px; background-size:28px; padding:0 15px 0 45px;  color:#000; font-size:17px; line-height:45px; font-weight: bold; }
.klac_service .ksba01 em { font-size:12px; padding: 0 5px; letter-spacing:-1px; font-weight:bold; color:#999 }
.klac_service .ksba01 > span, .klac_service .ksba02 > span { font-size:17px; line-height:43px; font-weight: bold; color:#F00 !important}
.klac_service .ksba02 { background: #FFF url(../images/banner/bar_translate_img.png) no-repeat 10px 8px; background-size:28px; padding:0 15px 0 45px; color:#000; font-size:17px; line-height:43px; font-weight: bold; }
/* 관련사이트 */
.f_link_box {  position:relative;  width:1200px; height:58px; margin: 0 auto; }
.rule_link_klac { position:absolute; top:25px; left:100px }
.rule_link_klac a {display:inline-block; position:relative; padding-left: 10px; color:#333; font-size:14px;  vertical-align: baseline;}
.rule_link_klac a:after { content : ""; display : block; position : absolute; top : 0px; left : 2%; width : 1px; height :14px; background:#333; }
.rule_link_klac a:first-child { padding-left : 0; }
.rule_link_klac a:first-child:after { display : none; }
.rule_link_klac a:hover,
.rule_link_klac a:focus{text-decoration:underline;}
.f_point {color:#1b386e; font-weight:bold;}
/* family_stie_box */
.family_stie_box {  display:inline-block; position:absolute; right:90px; top:13px; height:38px; line-height:38px; border:1px solid #e0e0e0; background-color:#FFF }
.family_stie_box > a {position:relative; width: px;  height:38px;  line-height:38px; padding: 0 35px 0 20px;  font-size:14px; letter-spacing:-1px }
.family_stie_box:hover > a em {color:#1f4bb4; font-size:14px; letter-spacing:-1px}
.family_stie_box > a em:after {content:'';position:absolute;top:8px;right:15px;display:inline-block;width:0;height:0;border:4px solid #000;border-bottom-width:0;border-right-color:transparent;border-left-color:transparent;vertical-align:middle;}
.family_stie_box:hover > a em:after {border:4px solid #1f4bb4;border-bottom-width:0;border-right-color:transparent;border-left-color:transparent;}
.family_stie_box .family_stie_list{position:absolute; left:0px; right:0; bottom:40px; border:1px solid #d9d9d9;background:#fff; z-index:99999}
.family_stie_box .family_stie_list > ul{padding:10px 20px;}
.family_stie_box .family_stie_list > ul > li a{display:block;height:28px;line-height:28px;padding:0;}
.family_stie_box .family_stie_list > ul > li a:hover{color:#1f4bb4;}
.family_stie_box .family_stie_list > ul > li a em{font-size:14px; letter-spacing:-1px}
/* link_sns */
.link_sns{ position:absolute; top:13px; right:10px}
.link_sns li{float:left;  position:relative;}
.link_sns .btn_fb_sns { display:inline-block; position:absolute; top:0px; right:38px; width:38px; height:38px; background: url(../images/f_sns_all_img.png) no-repeat 50% 50%; text-indent:-9999px; background-position: 0 0  }
.link_sns .btn_nb_sns { display:inline-block; position:absolute; top:0px; right:0px; width:38px; height:38px; background: url(../images/f_sns_all_img.png) no-repeat 50% 50%; text-indent:-9999px; background-position: -38px 0 }
/* address_info_box */
.address_info_box { position:relative;  width:1200px; height:130px; margin: 0 auto; }
.address_tel{ position:absolute; width:1200px; top:0px; left:0px}
.address_info_box .address_tel .footer_logo { position:absolute; left:0px; top:5px; }
.address_info_box .address_tel address { position:absolute; left:100px; top:15px; font-size:14px; font-weight:500px; color:#6d6d6d;   }
.address_info_box .address_tel .ft_copyr { position:absolute; left:100px; top:54px; font-size:14px; font-weight:500px; color:#6d6d6d;  }
.address_info_box .licenseMark { position:absolute; right:0; top:10px}
.address_info_box .licenseMark li { float:left; }
.address_info_box .licenseMark li:first-child{padding-left:0; margin-left:0;}
/* sitemap */
.sitemap_box { overflow:hidden; width:100%; position:relative; background-color:#FFF; border-top:2px solid #2687f2; border-bottom:2px solid #2687f2;  z-index:9999}
.sp_layout_box { display: block; position:relative; width:1280px; height:84px; margin:0 auto;  overflow:hidden; height: auto; }
.sp_layout_box h2 { font-size: 35px;color: #101010;text-align: center;font-weight: bold; padding: 25px 0 0; font-family:'NotoSans','맑은 고딕','Malgun Gothic','sans-serif';}
.sitemap_list_wrap {overflow:hidden; margin-top:42px;}
.sitemap_list {overflow:hidden; /* width:1280px;margin-left:-52px; */ } 
.sitemap_list > li {float:left; width:300px; margin:0 6px;  }
.sitemap_list > li.ty01 {min-height:300px;padding-bottom:30px;}
.sitemap_list > li .smtit {padding:0 0 9px 10px;border-bottom:3px solid #2687f2;box-sizing:border-box;color:#101010;font-weight:bold; font-family:'NotoSans','맑은 고딕','Malgun Gothic','sans-serif';font-size:22px;vertical-align:top;}
.sitemap_list > li .st_dep2_list > li > a {display:block;padding:12px 0 12px 5px;border-bottom:1px solid #cbcbcb;box-sizing:border-box;background:#f1f1f1;color:#404040;font-size:14px;font-weight:bold; font-family:'NotoSans','맑은 고딕','Malgun Gothic','sans-serif'; line-height:1;}
.sitemap_list > li .st_dep3_list > li > a {display:block;padding:12px 0 12px 5px;border-bottom:1px solid #cbcbcb;box-sizing:border-box;color:#404040;font-size:13px;line-height:1; letter-spacing:-1px}
.sp_layout_box .btn_sitmap_close { display:inline-block; position:absolute; top:10px; right:20px; width:50px; height:50px; background: url(../images/btn_sitemap_close_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #2687f2 }
/* 통합검색 */
.lab {position:absolute; left:-9999px}
.search_pop_box { overflow:hidden; width:100%; position:relative; background-color:#f6f6f6;  border-top:2px solid #003471;  z-index:15}
.box_search { display: block; position:relative; width:1280px;  min-height:250px;   margin:0 auto;  overflow:hidden;   }
.box_search h2 { font-size: 35px;color: #003471;text-align: center;font-weight: bold; padding: 25px 0 0; font-family:'NotoSans','맑은 고딕','Malgun Gothic','sans-serif';}
.box_search p { font-size: 17px; color: #003471;text-align: center; padding: 10px 0 0; font-family:'NotoSans'; font-weight:100}
.sch_box_area { margin:15px auto 15px; width:700px;  }
.bosearch_all { display:inline-block; vertical-align:top; width:550px; height: 50px !important; padding:0 30px 0 12px !important; background-color: #fff;border:4px solid #ea5b06 !important; border-right:none; font-size:18px }
.sch_box_area .btnb_search_all { top:5px; padding: 8px 40px 9px 55px !important;  position: relative; background-color:#ea5b06; border: 1px solid #ea5b06; color: #fff; font-size: 22px; font-weight: 100; line-height:49px; width:200px;  font-family:'NotoSans'; }
.sch_box_area .btnb_search_all:before { content: ''; display: block; position: absolute; top: 50%; margin-top: -8px; width: 18px; height: 18px; left: 30px; background: url(../images/btn_allsearch_on_img.png) no-repeat 0px -0px}
.favor_box_list { margin-top: 15px; overflow: hidden; }
.favor_box_list li { float: left; margin: 3px 4px }
.fvr_box { display: inline-block; height: 35px; font-size:20px; line-height: 35px; padding: 0 19px; background: #a0a0a0; text-align: center; border-radius: 50px; color: #fff; }
.search_pop_box .btn_sitmap_close { display:inline-block; position:absolute; top:10px; right:20px; width:50px; height:50px; background: url(../images/btn_sitemap_close_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #2687f2 }
/* address_info_box */
.global_language {  display:block;  width:1200px;  margin: 10px auto; padding:15px 20px 15px; font-size:14px;  border:1px solid #dfdfdf }
.global_language .world { display: inline-block;}
.global_language .world li { position: relative; display: inline-block;}
.global_language .world li + li { margin-left: 6px; padding-left: 6px; margin-top:4px; margin-bottom:4px }
.global_language .world li + li:before { content: ''; display: block; position: absolute; top: 1px; left: 0; width: 1px; height: 12px; background-color: #666; }
/* 테블릿 */
@media screen and (max-width:1024px){
.global_language {  width:100%; }
#base_header { height: 75px;  background:#f6f8fa; transition:all 0.3s;-webkit-transition:all 0.3s; border-bottom:1px solid #d9dfe5; }
#base_header:hover { background: #f6f8fa !important }
.header_wrap { border-bottom:0px !important  }
.klac_logo_area, .gnb_util { position: relative; width:100%;  margin: 0 auto; }
.page_util { display:none}
.klac_logo a { background: url(../images/klac_logo_off.png) no-repeat; background-size:90%; width:194px; height:42px; position: absolute; top: 14px; left: 50%; transform: translateX(-50%); line-height: 1; font-size: 0; }
.gnb_util .btn_allsearch, .gnb_util .btn_allsearch_on { display:inline-block; position:absolute; top:14px; right:10px; width:47px; height:47px; background:#FFF url(../images/btn_allsearch_off_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #d9dfe5 }
.gnb_util .btn_sitemap, .gnb_util .btn_sitemap_on { display:inline-block; position:absolute; top:14px; left:10px; width:47px; height:47px; background:#FFF url(../images/btn_sitemap_off_img.png) no-repeat 50% 50%; text-indent:-9999px; border:1px solid #d9dfe5 }
.gnb_util .btn_allsearch:hover { background:url(../images/btn_allsearch_on_img.png) no-repeat 50% 50%; background-color:#003471}
.gnb_util .btn_sitemap:hover { background:url(../images/btn_sitemap_on_img.png) no-repeat 50% 50%; background-color:#003471}
.inner_gnb_box .menu_close { display:inline-block; position:absolute; top:0px; right:0px; width:58px; height:60px; background:#b6bbdd url(../images/popS_close_img.png) no-repeat 50% 50%; text-indent:-9999px; background-size:30px }
.headr_inbox { display: none; position: absolute; left:0; width:300px;  background:#2e3c6b; z-index:999   }/* 사이드 메뉴 */
.gnb_wrap { display: block; float: none  ; margin-top:24px;  padding: 0;  z-index:0;  }
.gnb_wrap .th1_box > li { display:block; overflow:hidden; width:100%; border-bottom:1px solid #dddddd; background-color:#FFF; }
.dep1_menu { padding: 3px 20px; line-height: 55px; font-size: 18px; color: #383f77; font-weight: 400;  background:url(../images/mob_dep1_on.png) 250px 15px no-repeat;  background-size:30px; }
.gnb_wrap .th1_box li > a.on {background:url(../images/mob_dep1_off.png) 250px 15px no-repeat;  background-size:30px;}
.sub_menu_wrap { position:static; width: 100%;  top:0px }
.dep2_wrap { position: static ; width:100%; display:block}
.dep2_wrap ul > .th2_gnb { min-height: 0px; display:block; width:100%; overflow:hidden;  background-color:#2e3c6b; border-bottom:1px solid #2e3c6b}
.th2_gnb li { width:100%; display: block !important }
.dep2_wrap ul > .th2_gnb .th2_Tlt {  text-align: left; color:#FFF; padding:14px 20px;  border-bottom:1px solid #010E63; font-family:'notokr-medium'; font-weight:400;  }
.dep2_wrap ul > .th2_gnb .th2_Tlt:hover { color:#FFF; background-color:#2e3c6b }
.th2_gnb .dep3_menu { background-color:#23234c;  padding: 5px 5px 3px 25px; color: #FFF; line-height:30px; font-size: 15px; font-weight: 300;   }
.th2_gnb .dep3_menu:hover{min-height:30px; font-weight:400; color:#FFF; background:#23234c; }
.dep1_menu:hover span, .dep1_menu .dep1_on{  padding: 11px 0; border-bottom:  0px solid #0f3d64;}

/* 다국어 */
.global_gnb { left:0;  right: inherit;  width:230px; height:45px; line-height:45px; margin:5px; border:1px solid #FFF; background-color:#2e3c6b  }
.global_gnb > a { height:45px;  line-height:45px; padding: 0px 125px 0px 20px; color:#FFF !important; font-size:15px; }
.global_gnb .global_list { top:46px;}
.global_gnb .global_list > ul > li a{ height:30px;line-height:30px; }
.global_gnb .global_list > ul > li a:hover{color:#2e3c6b;}
.global_gnb .global_list > ul > li a em{font-size:15px;}
.gn_wrap_bg { position:fixed; top: 0; left:0; width: 100%; height:100%;background: rgba(0,0,0,0.9); z-index:1 }
.gn_wrap_bg.on{border-bottom:1px solid #f0f0f0;  box-shadow:0 0px 1px rgba(0,0,0,0.2)}
.main_visual { display:none}
.global_gnb > .global_click em:after { border:4px solid #fff; }
.global_gnb:hover > .global_click em:after {border:4px solid #fff; }
.global_click {color:#fff !important;}
/* 주요컨텐츠 */
.service_wrap { width: 100%; display:block; margin: 90px auto 10px; padding: 0; }
.service_wrap h2, .service_wrap p { display:none }
.point_service { width:100%; margin: 0 auto   }
.service_List { margin:0 5px; }
.service_List li {float:left; width:50%; margin-top:10px;}
.service_List li a {  height: 170px; margin: 0 5px; }
.service_List li span.thumbimg { height: 90px; background: url(../images/imgthumb.png) no-repeat 100%;}
.service_List li span.thumbimg img { width:100%;  background-size: cover}
.service_List li .sevice_tit_tx dl { width: 100%; top: 23px; padding-bottom: 10px; z-index: 32; }
.service_List li .sevice_tit_tx dl dt {font-weight:400; font-size:17px;  margin: 5px 0 5px;}	
.service_List li .sevice_tit_tx dl dd { font-size: 13px; line-height:14px; height: 45px; }		
.ad_board_box { width: 100%; }
.left_cont_box { margin-left:0px; width:50%; }
.right_cont_box { margin-right:0px; width:50%; }
.popupzone {margin:10px 10px 10px; }
.pop_wrap { height:200px; position:relative}
.pop_img_box { width: auto; height:200px; margin-top:5px; background:url(../images/popzon_thumb.png) center no-repeat }
.pop_img_box img { width:100%; height:200px; background-size: cover  }
.link_page_zone {margin:10px 10px 10px;  }
.pop_link_box {clear:both; overflow:hidden; margin-left:-7px;  margin-right:-7px;}
.pop_link_box li {display:inline-block; float:left; width:33.333%; padding:0 7px;}
.pop_link_box li .unit {display:block; width:100%; text-align:center; margin:0 0; min-height:160px; position:relative; overflow:hidden; border:1px solid #d2d2d2; background-color:#FFF}
.pop_link_box li .unit > span {display:block; text-align:center;}
.pop_link_box li .unit > .sTit { position:relative; font-size:15px; color:#333; margin:20px 0 20px; letter-spacing:-0.05em;  font-family:'notokr-medium'; }
.pop_link_box li .unit > .sTit:after {position:absolute; left:25px; right:25px; bottom:-10px; height:1px; background:#d0d0d6;  content:'';}
.pop_link_box li .unit > .m_link_icn, .pop_link_box li .unit > .m_link_icn:before {  display: inline-block;  width:85px; height:85px; position: relative; background: url(../images/link_page_all.png) no-repeat;  }
.pop_link_box li .unit> .neicon01 { top:10px; background-position: 0px 0px; }
.pop_link_box li .unit> .neicon02 { top:10px; background-position: -91px 0px; }
.pop_link_box li .unit> .neicon03 { top:10px; background-position: -181px 0px; }
.notice_zone { margin:10px 10px 20px;  }
.news_zone {  margin:0px 10px 20px; }
.report_zone {  margin:0px 10px 20px; }
.board_tab li:last-child { padding: 10px 30px; }
.board_tab li .board_tit {color:#fff; font-size:16px; font-family:'notokr-medium'; font-weight:100; }
.borad_content {margin-top:10px}
.borad_content li a { font-size:16px; width:70%; }
.board_date { font-size:16px; }
.btn_more  {top:10px; }
/* banne */
.banner_box {  width:100%; height:110px; margin-top:5px; }
.banner_box .banner_contr { position: static; display:block;  width:100%;}
.banner_box .klac_service { position: static; display:block;  width:100%; margin:10px 0 }
.banner_ad_all {  width:100%; }
.klac_service ul { width:100%;}
.klac_service .ksba01, .klac_service .ksba02 { background: #FFF none; background-size:28px; padding:0 15px 0 15px; text-align:center}
/* 관련사이트 */
.f_link_box {  position: static;  width:100%; height:58px; margin: 0 auto; }
.rule_link_klac { position: static; top:0; left:0;  display:block; margin:15px 2% 15px;  text-align:center  }
/* family_stie_box */
.family_stie_box {  display:block; position: absolute; right: inherit; left:4px; top:170px; }
.family_stie_box > a {position:relative; height:38px;  line-height:38px; padding: 0 35px 0 20px;  font-size:14px; letter-spacing:-1px }
.family_stie_box .family_stie_list{ margin:0 4px;}
/* link_sns */
.link_sns{ position:absolute; top:170px; right: inherit; left:310px;}
/* address_info_box */
.address_info_box {width:100%}
.address_tel{ width:100%; display: block; top:0px; left:0px}
.address_info_box .address_tel .footer_logo { display:none  }
.address_info_box .address_tel address { position: static; font-size:12px; display:block; margin-top:30px; text-align:center; }
.address_info_box .address_tel .ft_copyr {position: static; font-size:12px; display:block; margin-top:0px; text-align:center; }
.address_info_box .licenseMark { position: static; display: inline-block; width:100%; margin:85px 0 15px; }
.address_info_box .licenseMark li { float: left; }
.address_info_box .licenseMark li:first-child{padding-left:0; margin-left:0;}
.address_info_box .licenseMark li img { width:150px  }
/* 통합검색 */
.box_search { width:100%; height:auto; min-height: 220px;}
.box_search h2 { font-size:30px; }
.box_search p { font-size: 15px;  }
.sch_box_area { width:100%; padding: 0 20px; }
.bosearch_all { width:80%; height: 50px !important;  border:2px solid #ea5b06 !important;  }
.fvr_box { height: 30px; font-size:15px; line-height: 30px; margin:4px 0 }
.search_pop_box .btn_sitmap_close {top:20px; right:20px; width:40px; height:40px;  }
.favor_box_list li {margin: 1px 2px }
/* sitemap */
.sp_layout_box { display:none  }
.mo_br { display:none}
}

/* 모바일 */
@media screen and (max-width:810px){
#wrap { position:relative;  width:100%; min-width: inherit; margin:0 auto;  }
.util_wrap { height: 36px; }
.service_List li a { height: 180px; }
.left_cont_box { margin-left:0px; width:100%; }
.right_cont_box { margin-right:0px; width:100%; }
.box_search { width:100%; min-height: 280px;}
.box_search p { font-size: 13px; padding:20px 20px 10px;  }
.bosearch_all { width:100%; position:static; height: 40px !important;  border:2px solid #ea5b06 !important; margin-bottom:5px;  }
.sch_box_area .btnb_search_all { display:block; width:100% !important; padding: 3px 0px 3px !important; position:static; font-size: 18px; font-weight: 100; line-height:30px; text-align:center  }
.sch_box_area .btnb_search_all:before { content: ''; display: none; position: static; }
.fvr_box { height: 20px; font-size:13px; line-height: 20px; margin:2px 0 }
.klac_service .ksba01 {  font-size:13px; line-height:45px; font-weight: bold; }
.klac_service .ksba01 em { font-size:10px; padding: 0 5px; letter-spacing:-1px; font-weight:bold; color:#999 }
.klac_service .ksba01 > span, .klac_service .ksba02 > span { font-size:14px; line-height:43px; font-weight: bold; color:#F00 !important}
.klac_service .ksba02 { font-size:13px; line-height:43px; font-weight: bold; }

}
